VRSpace.org - Support #149

Compilation Success Pod Kubernetes Ubuntu 20.04.
08/26/2022 12:37 AM - Benjamin LIPERE

Status: Closed Start date: 08/26/2022
Priority: Immediate Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hello.

A little note for me and contribution for the project.
[INFO]
[INFO] Reactor Summary for VRSpace parent file 0.4.7-SNAPSHOT:
[INFO]

[INFO] VRSpace parent file ........ccccevienenniennne SUCCESS [ 20.866 s]
[INFO] SEIVer .....cooeveeeieeiieeee e SUCCESS [18:53 min]
[INFO] babylon ........cccceereiiniinieeieeeieeiees SUCCESS [ 0.137 s]
[INFOJ content .......cccceereeermeeieenieesee e SUCCESS [ 0.190 s]
[INFOTWED ..o, SUCCESS [ 0.097 s]
[INFO]

[INFO] BUILD SUCCESS

[INFO]

[INFO] Total time: 19:19 min
[INFO] Finished at: 2022-08-25T22:30:35Z
[INFO]

I am working on Kubernetes.
In the pod, in the Hosts file add :
199.232.192.215 repo.maven.apache.org

That way you are sure to reach maven repo.

The OpendDK 11 is already installed on my pod, so sorry for this part.
But it is the DEB file and same, | need maven so :

apt-get install -y maven

git clone 'https://github.com/jalmasi/vrspace.git’

cd vrspace/

mvn clean install

| will test the server later.
Thanks by advance.
Best Regards.

Benjamin.

History

#1 - 08/26/2022 01:07 AM - Josip Almasi
Alright, good to know.

There's no need to open another support ticket every time. These are generally for tasks etc, it's OK to open start a thread on the forum.

#2 - 08/28/2022 10:24 AM - Josip Almasi

- Status changed from New to Closed
